Page MenuHomePhabricator

Add monolingual language code fuf (Pular)
Closed, ResolvedPublic

Description

Please add the language code fuf to the list of language codes supported for monolingual text values.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 16 2017, 2:54 PM
Lydia_Pintscher triaged this task as Normal priority.Jun 11 2017, 5:29 PM
Mbch331 added a subscriber: Mbch331.Aug 3 2017, 6:04 PM

@GerardM @jhsoby Can one of you give the official opinion of the Lang com?

Restricted Application added a subscriber: PokestarFan. · View Herald TranscriptAug 3 2017, 6:04 PM

I don't see any problems here.

Change 370308 had a related patch set uploaded (by Mbch331; owner: Mbch331):
[mediawiki/extensions/Wikibase@master] Adding 6 new monolingual codes and sorting them all

https://gerrit.wikimedia.org/r/370308

Change 370308 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Adding 6 monolingual codes: eya, fuf, ood, pjt, yap, zun

https://gerrit.wikimedia.org/r/370308

Ladsgroup closed this task as Resolved.Aug 16 2017, 11:26 AM
Ladsgroup removed a project: Patch-For-Review.
Mbch331 claimed this task.Aug 16 2017, 11:27 AM